ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Craig R. McClanahan" <Craig.McClana...@eng.sun.com>
Subject Re: Build Failed
Date Mon, 09 Oct 2000 15:59:09 GMT
Stefan Bodewig wrote:

> >>>>> "EM" == Erik Meade <emeade@geekfarm.org> writes:
>
>  >> From: Stefan Bodewig
>
>  >>  Which JDK is this?
>  EM> C:\>java -version java version "1.3.0" Java(TM) 2 Runtime
>  EM> Environment, Standard Edition (build 1.3.0-C) Java HotSpot(TM)
>  EM> Client VM (build 1.3.0-C, mixed mode)
>
> Which probably means I'll need to download Sun's preview 1.3 for
> Linux, it doesn't cause any problems with IBM's (should IBM's
> ClassLoader implementation be different from Sun's?).
>

I'm currently investigating a classloader-related problem with Tomcat
4.0 that shows up with 1.3 -- the app works under 1.2.2.  I'll share
anything I learn here.

>
> Just wanted to add that I hate ClassLoaders.

+1

:-)

>
> Stefan

Craig McClanahan

====================
See you at ApacheCon Europe <http://www.apachecon.com>!
Session VS01 (23-Oct 13h00-17h00):  Sun Technical Briefing
Session T06  (24-Oct 14h00-15h00):  Migrating Apache JServ
                                    Applications to Tomcat




Mime
View raw message